baseURL = 'https://danesabo.com'
languageCode = 'en-us'
theme = "notrack"
title = 'Dane Sabo'

[params]
author = 'Dane Sabo'
mainSections = ['CV', 'blog', 'projects']
footer = """\
This website was built using Hugo and the 'notrack' theme.\
"""

[params.social]
github = 'namelessfaceless'
email = 'yourstruly@danesabo.com'

# This sets up the link to my cv:
[[menu.main]]
name = 'CV'
weight = 8
url = "/cv/"



[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true
      
# Disable RSS to avoid theme error
disableKinds = ["RSS"]
